Parsing

- « CommonMark\Parser::parse

- CommonMark\CQL »

- PHP Manual
- CommonMark\Parser
- Parsing

# CommonMark\Parser::finish

(cmark >= 1.0.0)

CommonMark\Parser::finish — Parsing

### Description

public CommonMark\Parser::finish(): CommonMark\Node

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values